why is there no 1.17 option for minecraft server?

  • 147 Views
  • Last Post 3 weeks ago
EELAA posted this 3 weeks ago

Hey! So I would like to update my Minecraft server (AMP) to Minecraft version 1.17, but for some reason, it doesn't show up in the version options, neither does the spigot one, even tho both official and spigot servers are already out. Anyone know the reason for this and how to fix it?

Order By: Standard | Newest | Votes
EELAA posted this 3 weeks ago

or does it just take time?

Mike posted this 3 weeks ago

Restart AMP :)

Close